## rust-launchpadlib 0.2.0

=== debian/changelog ===
rust-launchpadlib (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package launchpadlib 0.2.0 from crates.io using debcargo 2.7.6
  * Stop patching reqwest dependency (Closes: #1095388)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Feb 2025 12:01:32 +0000

rust-launchpadlib (0.2.0-2) unstable; urgency=medium

  * Package launchpadlib 0.2.0 from crates.io using debcargo 2.7.0
  * Fix compatibility with keyring in the archive. Closes: #1072773

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 10:46:24 +0100

rust-launchpadlib (0.2.0-1) unstable; urgency=medium

  * Package launchpadlib 0.2.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Jun 2024 01:18:40 +0100
