=== debian/control ===
Source: rust-launchpadlib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.37-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.37-~~) <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-debversion-0.4+default-dev <!nocheck>,
 librust-debversion-0.4+serde-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-reqwest-0.12+multipart-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.189-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.189-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.107-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.4.1-~~) <!nocheck>,
 librust-wadl-0.3+codegen-dev <!nocheck>,
 librust-wadl-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/launchpadlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/launchpadlib
Homepage: https://github.com/jelmer/launchpadlib-rs
X-Cargo-Crate: launchpadlib
Rules-Requires-Root: no

Package: librust-launchpadlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.37-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.37-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-debversion-0.4+default-dev,
 librust-debversion-0.4+serde-dev,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-keyring-3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.17-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+multipart-dev,
 librust-serde-1+default-dev (>= 1.0.189-~~),
 librust-serde-1+derive-dev (>= 1.0.189-~~),
 librust-serde-json-1+default-dev (>= 1.0.107-~~),
 librust-url-2+default-dev (>= 2.4.1-~~),
 librust-url-2+serde-dev (>= 2.4.1-~~),
 librust-wadl-0.3+codegen-dev,
 librust-wadl-0.3-dev
Provides:
 librust-launchpadlib+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib+cli-dev (= ${binary:Version}),
 librust-launchpadlib+default-dev (= ${binary:Version}),
 librust-launchpadlib+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0+default-dev (= ${binary:Version}),
 librust-launchpadlib-0+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0.2-dev (= ${binary:Version}),
 librust-launchpadlib-0.2+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0.2+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0.2+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0.2+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0.2+default-dev (= ${binary:Version}),
 librust-launchpadlib-0.2+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0+default-dev (= ${binary:Version}),
 librust-launchpadlib-0.2.0+keyring-dev (= ${binary:Version})
Description: Accessing Launchpad.net - Rust source code
 Source code for Debianized Rust crate "launchpadlib"
