=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --all-features
Features: test-name=rust-launchpadlib:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --no-default-features --features api-beta
Features: test-name=librust-launchpadlib-dev:api-beta
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --no-default-features --features api-devel
Features: test-name=librust-launchpadlib-dev:api-devel
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --no-default-features --features api-v1_0
Features: test-name=librust-launchpadlib-dev:api-v1_0
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --no-default-features --features cli
Features: test-name=librust-launchpadlib-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets
Features: test-name=librust-launchpadlib-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --no-default-features --features keyring
Features: test-name=librust-launchpadlib-dev:keyring
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test launchpadlib 0.2.0 --all-targets --no-default-features
Features: test-name=librust-launchpadlib-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
