## rust-launchpadlib 0.4.6

=== debian/changelog ===
rust-launchpadlib (0.4.6-2) unstable; urgency=medium

  * Team upload.
  * Package launchpadlib 0.4.6 from crates.io using debcargo 2.7.8
  * Disable non-linux features in keyring dependency.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 06:41:17 +0000

rust-launchpadlib (0.4.6-1) unstable; urgency=medium

  * Package launchpadlib 0.4.6 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 17:38:15 +0100
