=== debian/control ===
Source: rust-launchpadlib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.39-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.39-~~) <!nocheck>,
 librust-debversion-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-debversion-0.4+serde-dev (>= 0.4.5-~~) <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-reqwest-0.12+multipart-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.139-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.5.4-~~) <!nocheck>,
 librust-wadl+blocking-dev (>= 0.5.1-~~) <!nocheck>,
 librust-wadl+codegen-dev (>= 0.5.1-~~) <!nocheck>,
 librust-wadl-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/launchpadlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/launchpadlib
Homepage: https://github.com/jelmer/launchpadlib-rs
X-Cargo-Crate: launchpadlib
Rules-Requires-Root: no

Package: librust-launchpadlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.39-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.39-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-debversion-0.4+default-dev (>= 0.4.5-~~),
 librust-debversion-0.4+serde-dev (>= 0.4.5-~~),
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-keyring-3+default-dev (>= 3.6.2-~~),
 librust-keyring-3+linux-native-dev (>= 3.6.2-~~),
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.17-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-rand-0.8+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+multipart-dev,
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.139-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-url-2+serde-dev (>= 2.5.4-~~),
 librust-wadl+async-dev (>= 0.5.1-~~),
 librust-wadl+blocking-dev (>= 0.5.1-~~),
 librust-wadl+codegen-dev (>= 0.5.1-~~),
 librust-wadl-dev (>= 0.5.1-~~)
Provides:
 librust-launchpadlib+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib+async-dev (= ${binary:Version}),
 librust-launchpadlib+blocking-dev (= ${binary:Version}),
 librust-launchpadlib+cli-dev (= ${binary:Version}),
 librust-launchpadlib+default-dev (= ${binary:Version}),
 librust-launchpadlib+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0+async-dev (= ${binary:Version}),
 librust-launchpadlib-0+blocking-dev (= ${binary:Version}),
 librust-launchpadlib-0+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0+default-dev (= ${binary:Version}),
 librust-launchpadlib-0+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0.4-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+async-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+blocking-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+default-dev (= ${binary:Version}),
 librust-launchpadlib-0.4+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+async-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+blocking-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+default-dev (= ${binary:Version}),
 librust-launchpadlib-0.4.6+keyring-dev (= ${binary:Version})
Description: Accessing Launchpad.net - Rust source code
 Source code for Debianized Rust crate "launchpadlib"
