## rust-launchpadlib 0.5.2

=== debian/changelog ===
rust-launchpadlib (0.5.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Nov 2025 02:58:20 +0000

rust-launchpadlib (0.5.2-1) experimental; urgency=medium

  * Package launchpadlib 0.5.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Nov 2025 10:29:49 +0000
