=== debian/control ===
Source: rust-launchpadlib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.41-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.41-~~) <!nocheck>,
 librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.4-~~) <!nocheck>,
 librust-debversion+serde-dev (<< 0.6-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.4-~~) <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.27-~~) <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-reqwest-0.12+multipart-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.220-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.220-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.5.4-~~) <!nocheck>,
 librust-wadl-0.5+blocking-dev (>= 0.5.3-~~) <!nocheck>,
 librust-wadl-0.5+codegen-dev (>= 0.5.3-~~) <!nocheck>,
 librust-wadl-0.5-dev (>= 0.5.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/launchpadlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/launchpadlib
Homepage: https://github.com/jelmer/launchpadlib-rs
X-Cargo-Crate: launchpadlib

Package: librust-launchpadlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.41-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.41-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-debversion+default-dev (<< 0.6-~~),
 librust-debversion+default-dev (>= 0.4-~~),
 librust-debversion+serde-dev (<< 0.6-~~),
 librust-debversion+serde-dev (>= 0.4-~~),
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-keyring-3+default-dev (>= 3.6.2-~~),
 librust-keyring-3+linux-native-dev (>= 3.6.2-~~),
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-log-0.4+default-dev (>= 0.4.27-~~),
 librust-mime-0.3+default-dev (>= 0.3.17-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-rand-0.8+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+multipart-dev,
 librust-serde-1+default-dev (>= 1.0.220-~~),
 librust-serde-1+derive-dev (>= 1.0.220-~~),
 librust-serde-json-1+default-dev (>= 1.0.145-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-url-2+serde-dev (>= 2.5.4-~~),
 librust-wadl-0.5+async-dev (>= 0.5.3-~~),
 librust-wadl-0.5+blocking-dev (>= 0.5.3-~~),
 librust-wadl-0.5+codegen-dev (>= 0.5.3-~~),
 librust-wadl-0.5-dev (>= 0.5.3-~~)
Provides:
 librust-launchpadlib+answers-dev (= ${binary:Version}),
 librust-launchpadlib+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib+async-dev (= ${binary:Version}),
 librust-launchpadlib+blocking-dev (= ${binary:Version}),
 librust-launchpadlib+blueprints-dev (= ${binary:Version}),
 librust-launchpadlib+bugs-dev (= ${binary:Version}),
 librust-launchpadlib+cli-dev (= ${binary:Version}),
 librust-launchpadlib+code-dev (= ${binary:Version}),
 librust-launchpadlib+default-dev (= ${binary:Version}),
 librust-launchpadlib+keyring-dev (= ${binary:Version}),
 librust-launchpadlib+packages-dev (= ${binary:Version}),
 librust-launchpadlib+translations-dev (= ${binary:Version}),
 librust-launchpadlib-0-dev (= ${binary:Version}),
 librust-launchpadlib-0+answers-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0+async-dev (= ${binary:Version}),
 librust-launchpadlib-0+blocking-dev (= ${binary:Version}),
 librust-launchpadlib-0+blueprints-dev (= ${binary:Version}),
 librust-launchpadlib-0+bugs-dev (= ${binary:Version}),
 librust-launchpadlib-0+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0+code-dev (= ${binary:Version}),
 librust-launchpadlib-0+default-dev (= ${binary:Version}),
 librust-launchpadlib-0+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0+packages-dev (= ${binary:Version}),
 librust-launchpadlib-0+translations-dev (= ${binary:Version}),
 librust-launchpadlib-0.5-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+answers-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+async-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+blocking-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+blueprints-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+bugs-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+code-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+default-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+packages-dev (= ${binary:Version}),
 librust-launchpadlib-0.5+translations-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+answers-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+api-beta-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+api-devel-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+api-v1-0-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+async-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+blocking-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+blueprints-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+bugs-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+cli-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+code-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+default-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+keyring-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+packages-dev (= ${binary:Version}),
 librust-launchpadlib-0.5.3+translations-dev (= ${binary:Version})
Description: Accessing Launchpad.net - Rust source code
 Source code for Debianized Rust crate "launchpadlib"
